@import url("font-awesome.min.css");
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700&amp;subset=latin,latin-ext);
/**/
body,
<!--#skel-layers-wrapper { background: rgb(0,44,81); }-->
#skel-layers-wrapper { background: #34A635; }

body.is-loading * { transition: none !important; animation: none !important; }
body, input, select, textarea {
	color: #474747;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16pt;
	font-weight: 300;
	line-height: 1.65em;
}
a { color: #37c0fb; text-decoration: none; }
a:hover { color: #37c0fb; border-bottom-color: transparent; }
strong, b { font-weight: 600; }
em, i { font-style: italic; }
p, ul, ol, dl, table, blockquote { margin: 0 0 2em 0; }
h1, h2, h3, h4, h5, h6 {
	color: inherit;
	font-weight: 600;
	line-height: 1.75em;
	margin-bottom: 1em;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit; text-decoration: none; }
h1 em, h2 em, h3 em, h4 em, h5 em, h6 em { font-style: normal; font-weight: 300; }
h1 { font-size: 2em; line-height: 0.9em; }
h2 { font-size: 1.75em; letter-spacing: -0.015em; font-weight: 100; color: rgb(0,44,81); }
h2 span { color: #555; }
h3 { font-size: 1.5em; margin-bottom: 0.5em; }
sub { font-size: 0.8em; position: relative; top: 0.5em; }
sup { font-size: 0.8em; position: relative; top: -0.5em; }
hr { border-top: solid 1px #e0e0e0; border: 0; margin-bottom: 1.5em; }
blockquote { border-left: solid 0.5em #e0e0e0; font-style: italic; padding: 1em 0 1em 2em; }
.subti { color: #000; }
.box-pro h1 { color: #fff; font-weight: 500; }
.subti-light { color: #999; }
.subti-light-2 { color: #222; font-size: 1.25em; text-align: center; }
section.special, article.special { text-align: center; }
header p {
	color: #999;
	font-size: 1.25em;
	position: relative;
	margin-top: -1.25em;
	margin-bottom: 1.15em;
}
header.major { text-align: center; margin: 0 0 2em 0; }
header.major h2 { font-size: 2.25em; }
header.major p {
	position: relative;
	border-top: solid 1px #e0e0e0;
	padding: 1em 0 0 0;
	margin: 0;
	top: -1em;
	font-size: 1.5em;
	letter-spacing: -0.025em;
}

#bandera {
    width: 64px;
    height: 92px;
    display: block;
    position: absolute;
    top: -6px;
    right: 30px;
}

footer { margin: 0 0 3em 0; }
footer > :last-child { margin-bottom: 0; }
footer.major { padding-top: 3em; }
input[type="text"],
input[type="password"],
input[type="email"],
textarea {
	appearance: none;
	transition: border-color 0.2s ease-in-out;
	background: #fff;
	border: solid 1px #e0e0e0;
	color: #111;
	display: block;
	outline: 0;
	padding: 0.75em;
	text-decoration: none;
	width: 100%;
    border-radius: 3px;
    transition: all 0.3s ease-in;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus { background: #333; color: #fff; transition: all 0.15s ease-out; }
input[type="text"],
input[type="password"],
input[type="email"] { line-height: 1em; }
label {
	display: block;
	color: inherit;
	font-weight: 600;
	line-height: 1.75em;
	margin-bottom: 0.5em;
}
::-webkit-input-placeholder { color: #999; position: relative; top: 3px; }
:-moz-placeholder { color: #999; }
::-moz-placeholder { color: #999; }
:-ms-input-placeholder { color: #999; }
.formerize-placeholder { color: #999; }
.image {
	border: 0;
	display: inline-block;
	position: relative;
	border-radius: 5px;
}
.image img { display: block; border-radius: 3px; }
.image.left {
	display: block;
	float: left;
	margin: 0 2em 2em 0;
	position: relative;
	top: 0.25em;
}
.image.left img { display: block; width: 100%; height: 100%; }
.image.fit { display: block; }
.image.fit img { display: block; width: 100%; height: 100%; }
.image.featured { display: block; margin: 0 0 2em 0; }
.image.featured img { display: block; width: 100%; height: 100%; }
.icon { position: relative; text-decoration: none; }
.icon:before {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-transform: none !important;
}
.icon > .label { display: none; }
.icon.major {
	text-align: center;
	cursor: default;
	background-color: #37c0fb;
	background-image: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url("images/bg01.html");
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url("images/bg01.html");
	background-image: -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url("images/bg01.html");
	background-image: -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url("images/bg01.html");
	background-image: linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url("images/bg01.html");
	color: white;
	border-radius: 100%;
	display: inline-block;
	width: 5em;
	height: 5em;
	line-height: 5em;
	box-shadow: 0 0 0 7px white, 0 0 0 8px #e0e0e0;
	margin: 0 0 2em 0;
}
.icon.major:before { font-size: 36px; }
.highlight img { border-radius: 3px; }
.txtServi { text-align: justify; font-size: 0.9em; color: #000; margin: 0; }
ol.default { list-style: decimal; padding-left: 1.25em; }
ol.default li { padding-left: 0.25em; }
ul.default { list-style: disc; padding-left: 1em; }
ul.default li { padding-left: 0.5em; }
ul.links li { line-height: 1.55em; }
ul.icons { cursor: default; }
ul.icons li { display: inline-block; line-height: 1em; padding-left: 0.5em; }
ul.icons li:first-child { padding-left: 0; }
ul.icons li a, ul.icons li span { font-size: 2em; border: 0; }
ul.actions { cursor: default; }
ul.actions:last-child { margin-bottom: 0; }
ul.actions li { display: inline-block; padding: 0 0 0 1.5em; }
ul.actions li:first-child { padding: 0; }
ul.actions.vertical li { display: block; padding: 1.5em 0 0 0; }
ul.actions.vertical li:first-child { padding: 0; }
ul.menu li {
	border-left: solid 1px #e0e0e0;
	display: inline-block;
	padding: 0 0 0 1em;
	margin: 0;
}
ul.menu li:first-child { border-left: 0; margin: 0; padding: 0; }
table { width: 100%; }
table.default { width: 100%; }
table.default tbody tr { border-bottom: solid 1px #e0e0e0; }
table.default td { padding: 0.5em 1em 0.5em 1em; }
table.default th { font-weight: 600; padding: 0.5em 1em 0.5em 1em; text-align: left; }
table.default thead {
	background-color: #555555;
	background-image: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url("images/bg01.html");
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url("images/bg01.html");
	background-image: -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url("images/bg01.html");
	background-image: -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url("images/bg01.html");
	background-image: linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url("images/bg01.html");
	color: #fff;
}
input[type="submit"],
input[type="reset"],
input[type="button"],
.button {
	appearance: none;
	transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
	/*background: #224181;*/
	background: #3ABA3A;	
	border: 0;
	color: white;
	cursor: pointer;
	display: inline-block;
	padding: 0 1.5em;
	line-height: 2em;
	min-width: 277px;
	text-align: left;
	text-decoration: none;
	font-weight: 100;
	letter-spacing: -0.015em;
    border-radius: 3px;
    margin: 0 5px 9px 0;
}
.lf {
    min-width: 150px;
    width: 150px;
    margin: 15px auto 6px auto;
    height: 40px;
    text-align: center;
    padding: 3px 0 0 0;
}
.lf2 {
    min-width: 275px;
    width: 150px;
    margin: 0 auto 6px auto;
    height: 40px;
    text-align: center;
    padding: 3px 0 0 0;
}
.lf3 {
    min-width: 255px;
    width: 150px;
    height: 40px;
    float: right;
    text-align: center;
    padding: 3px 0 0 0;
}
.lf4 {
    min-width: 275px;
    width: 150px;
    margin: 0 auto;
    height: 40px;
    float: none;
    display: block;
    text-align: center;
    padding: 3px 0 0 0;
}
.lf5 {
    min-width: 255px;
    width: 150px;
    margin: 0;
    height: 40px;
    float: left;
    display: block;
    text-align: center;
    padding: 3px 0 0 0;
}
#uno, #dos, #tres, #cuatro, #cinco { width: 1920px; height: 405px; display: block; background-size: cover; }
#uno { background: url(../images/slick-inicio/consultingservicesperu-firma2.jpg) no-repeat top center #d3d4d6; }
#dos { background: url(../images/slick-inicio/consultingservicesperu-auditorias.jpg) no-repeat top center #d3d4d6; }
#tres { background: url(../images/slick-inicio/consultingservicesperu-impuestos.jpg) no-repeat top center #d3d4d6; }
#cuatro { background: url(../images/slick-inicio/consultingservicesperu-outsourcing.jpg) no-repeat top center #d3d4d6; }
#cinco { background: url(../images/slick-inicio/consultingservicesperu-consultorias.jpg) no-repeat top center #d3d4d6; }
.slick { display: block; overflow: hidden; }
.slick h1 {
    width: 50%;
    height: auto;
    display: block;
    margin: 50px auto 0 auto;
    color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 3em;
	font-weight: 500;
	line-height: 1em;
    text-align: center;
}
.slick h5 {
    width: 50%;
    height: auto;
    display: block;
    margin: 35px auto 0 auto;
    color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.5em;
	font-weight: 300;
	line-height: 1.15em;
    text-align: center;
}
.slick a {
    width: 115px;
    height: auto;
    display: block;
    margin: 35px auto 0 auto;
    padding: 7px 10px;
    color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1em;
	font-weight: 300;
	line-height: 1em;
    text-align: center;
    background: rgba(255,255,255,0.15);
    box-shadow: 0 0 3px rgba(255,255,255,0.75);
    border-radius: 5px;
    transition: all 0.3s ease-in;
}
.slick a:hover { background: #34A635; box-shadow: 0 0 3px rgba(255,255,255,0.75); transition: all 0.15s ease-out; }
.mini-button {
	appearance: none;
	transition: all 0.2s ease-in-out;
	/*background: rgb(0,44,81);*/
	background: #34A635;
	
	color: #fff;
	cursor: pointer;
	display: block;
	padding: 0;
	line-height: 2em;
    font-weight: lighter;
    width: 135px;
	text-align: center;
	text-decoration: none;
    border-radius: 3px;
    margin: 20px auto 0 auto;
}
.mini-button:hover { color: rgb(0,44,81); background: #e5e5e5; transition: all 0.2s ease-in-out; }
.but-izq { margin: 15px 0 0 0; }
.mini-button span { text-align: right; margin: 0 0 0 20px; }
.button-gris {
    appearance: none;
	transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
	background: #e5e5e5;
	border: 0;
	color: #222;
	cursor: pointer;
	display: inline-block;
	padding: 0 1.5em;
	line-height: 2em;
	min-width: 277px;
	text-align: center;
	text-decoration: none;
	font-weight: 300;
	letter-spacing: 0.035em;
    border-radius: 3px;
    margin: 0 5px 9px 0;
}
.button-gris:hover { transition: all 0.2s ease-in-out; background: #1F651F; color: #fff; }
.button-current { background: #555; color: #fff; }
.con-puntos { list-style: disc; margin: 0 0 2em 25px; }
.con-lista { margin: 0 0 0.5em 0; }
.con-ttl { list-style: disc; margin: 0 0 2em 0; }
.con-ttl span { font-weight: 500; }
.con-ttl li { margin: 0 0 0 25px; }
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
/*.button:hover { background: rgb(0,44,81); color: #fff; border-radius: 3px; }*/
.button:hover { background: #34A635; color: #fff; border-radius: 3px; }
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active,
/*.button:active { background-color: #1eb8fb; color: white; }*/
.button:active { background-color: white; color: #34A635; }
input[type="submit"].alt,
input[type="reset"].alt,
input[type="button"].alt,
.button.alt { background-color: #555; color: #fff; }
input[type="submit"].alt:hover,
input[type="reset"].alt:hover,
input[type="button"].alt:hover,
.button.alt:hover { background-color: #626262; }
input[type="submit"].alt:active,
input[type="reset"].alt:active,
input[type="button"].alt:active,
.button.alt:active { background-color: #484848; }
input[type="submit"].icon:before,
input[type="reset"].icon:before,
input[type="button"].icon:before,
.button.icon:before { margin-right: 0.5em; }
input[type="submit"].fit,
input[type="reset"].fit,
input[type="button"].fit,
.button.fit { width: 100%; }
input[type="submit"].small,
input[type="reset"].small,
input[type="button"].small,
.button.small { font-size: 0.8em; }
.box.highlight { text-align: center; }
.box.post { position: relative; margin: 0 0 2em 0; }
.box.post:after { content: ''; display: block; clear: both; }
.box.post .inner { margin-left: calc(30% + 2em); }
.box.post .inner > :last-child { margin-bottom: 0; }
.box.post .image { width: 30%; margin: 0; }
.box.post p { text-align: justify; }
/*#header { text-align: center; padding: 0; background: rgb(0,44,81); }*/
#header { text-align: center; padding: 0; background: #34A635; }
#header #logo {
    width: 488px;
    height: 86px;
    display: block;
	font-size: 1em;
	letter-spacing: -0.025em;
	border: 0;
    margin: 0.35em auto;
}
#header #logo img {
    width: 488px;
    height: 86px;
    display: block;
}
#nav { cursor: default; background-color: #fff; padding: 0; height: 50px; }
#nav:after {
    content: '';
    display: block;
    width: 100%;
    height: 5px;
    background: #1F651F;
}
#nav > ul { margin: 0; top: 200px; height: 45px; }
#nav > ul > li { position: relative; display: inline-block; }
#nav > ul > li a {
    width: auto;
    /*color: #192744;*/
	color: #34A635;
    text-decoration: none;
    border: 0;
    display: block;
    padding: 0.5em 1.5em;
    font-weight: 300;
    float: left;
    letter-spacing: -0.015em;
    text-align: center;
}
#nav > ul > li a .ad {
    display: block;
    text-align: right;
    margin: 0 0 0 15px;
    float: right;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
#nav > ul > li:first-child { margin-left: 0; }
/*#nav > ul > li:hover a { color: #fff; background: #224181; }
#nav > ul > li.current a { color: #fff; background: #224181; }*/
#nav > ul > li:hover a { color: #fff; background: #3ABA3A; }
#nav > ul > li.current a { color: #fff; background: #3ABA3A; }
#nav > ul > li.current a:hover { color: #fff; }
#nav > ul > li > ul { display: none; }
.dropotron {
	/*background: #224181;*/
	background: #3ABA3A;
	
	color: #fff;
	min-width: 10.2em;
	padding: 1em 0 0 0;
	text-align: center;
	box-shadow: 0 0.5em 1em 0 rgba(0, 0, 0, 0.35);
}
.dropotron > li { line-height: 2em; padding: 0.25em 0.9em 0.35em 0.9em; }
.dropotron > li > a {
	color: #fff;
	text-decoration: none;
	border: 0;
    text-align: right;
}
.dropotron > li > a span { text-align: right; margin: 0 0 0 30px; }
/*.dropotron > li:hover { background: #192744; }*/
.dropotron > li:hover { background: #34A635; }
.dropotron.level-0 {
    border-radius: 0 0 5px 5px;
    font-size: 0.9em;
    padding-top: 0;
    margin-top: -0.4em;
}
.dropotron.level-1 {
	border-radius: 0 0 5px 5px;
	font-size: 1em;
	padding-top: 0;
	margin-top: 0.9em;
}
#banner {
    /*background: rgb(0,44,81);*/
	background: #34A635;
    height: 550px;
    text-align: center;
    position: relative;
}
#banner .subti { margin-bottom: 0; }
#banner figure { height: 405px; }
#banner header {
    position: absolute;
    bottom: 0;
	left: 0;
	width: 100%;
    height: 145px;
	background: #f5f5f5;
	color: #111;
    padding: 3em 0;
}
#banner header h2 {
    display: inline-block;
	margin: 0;
	font-size: 1.25em;
	vertical-align: middle;
}
#banner header h2 em { opacity: 0.75; }
#banner header h2 a { border-bottom-color: rgba(255, 255, 255, 0.5); }
#banner header h2 a:hover { border-bottom-color: transparent; }
#banner header .button { vertical-align: middle; margin-left: 1em; }
.wrapper { padding: 4em 0; }
.wrapper.style1 { background: #fff; }
.wrapper.box-pro { background: url(../images/inicio/staff-bg.html) no-repeat top center #333; height: 275px; }
.wrapper.box-blog { background: url(../images/inicio/bg-int-blog.jpg) no-repeat top center #f5f5f5; background-size: cover; width: 100%; height: 1165px; display: block; }
.wrapper.box-tra { background: url(../images/inicio/trabaje-bg.jpg) no-repeat top center #111; height: 205px; padding: 1.5em 0; }
.wrapper.box-tra article { width: 46%; height: auto; margin: 0 8% 0 0; float: left; }
.wrapper.box-tra article:nth-child(2) { margin: 0; }
.wrapper.box-tra article:nth-child(1) h1 { text-align: left; color: #fff; font-weight: 500; }
.wrapper.box-tra article:nth-child(1) p { text-align: left; color: #999; font-weight: 100; margin-bottom: 0.35em; }
.wrapper.box-tra article:nth-child(2) h1 { text-align: right; color: #fff; font-weight: 500; }
.wrapper.box-tra article:nth-child(2) p { text-align: right; color: #999; font-weight: 100; margin-bottom: 0.35em; }
.wrapper #box-int-blog article { width: 470px; height: 455px; margin: 0; float: left; }
.wrapper #box-int-blog article:nth-child(1) { margin: 30px 60px 60px 0; }
.wrapper #box-int-blog article:nth-child(2) { margin: 30px 0 60px 0; }
.wrapper #box-int-blog article:nth-child(3) { margin: 0 60px 0 0; }
.wrapper #box-int-blog article .img-post { width: 470px; height: 235px; display: block; margin: 0 auto; overflow: hidden; border-radius: 3px; }
.wrapper #box-int-blog article .img-post img { display: block; margin: -50px 0 0 0; }
.wrapper #box-int-blog article h3 { color: #111; font-weight: 600; line-height: 1.05em; padding: 15px 0 0 0; }
.wrapper #box-int-blog article p { text-align: justify; color: #000; margin-bottom: 0.35em; font-size: 1em; line-height: 1.35em; font-weight: 500; }
.wrapper.style3 {
    background-color: #37c0fb;
    background-image: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url("images/bg01.html");
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url("images/bg01.html");
	background-image: -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url("images/bg01.html");
	background-image: -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url("images/bg01.html");
	background-image: linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.15)), url("images/bg01.html");
	color: white;
}
.wrapper.style3 .button { background: white; color: #474747; }
.wrapper.style3 .button:hover { color: #37c0fb !important; }
#sidebar { margin: 90px auto 0 auto; }
.sidebar2 { margin: 140px auto 0 auto !important; }
.sidebar3 { margin: 113px auto 0 auto !important; }
#sidebar section p,
#content article header p, #content article p { text-align: justify; }
#content article figure { width: 100%; height: auto; margin: 0 auto 75px auto; display: block; }
#content article figure .filas { width: 100%; height: 105px; margin: 0 auto; display: block; }
#content article figure .filas a { width: 23%; height: auto; margin: 1%; display: block; float: left; }
#content article figure .filas a:last-child { width: 23%; height: auto; margin: 1% 0 1% 1%; display: block; float: left; }
#content article figure .filas a img { width: 100%; height: auto; display: block; }
#sidebar section:first-child footer a { text-align: left; letter-spacing: -0.005em; }
#sidebar section:nth-child(2) footer a.button { text-align: center; letter-spacing: -0.005em; }
#sidebar section:nth-child(2) h3 { font-weight: 100; letter-spacing: -0.015em; }
.8u { padding-left: 0; }
.box-perfil { width: 100%; height: 375px; margin: 30px auto 0 auto; }
.box-perfil-uno { margin: 35px auto 0 auto; }
.box-perfil .pic-pro { display: block; float: left; margin: 0 30px 0 0; }
.nom-mie { font-size: 1.5em; text-transform: uppercase; margin-bottom: 1em; }
.perfil { margin: -10px auto 70px auto; font-size: 1em; line-height: 1.25em; color: #000; }
.pic-pro { display: block; border-radius: 3px; border: solid 5px #e5e5e5; }
.p-con-ul{ margin: 0 0 0.5em 0; }
#box-blog { display: none; }
#box-servi-center {
    width: 100%;
    height: 550px;
    display: block;
    margin: 30px auto;
}
#box-servi-center section {
    width: 205px;
    height: 550px;
    display: block;
    margin: 0 60px 0 0;
    float: left;
}
#box-servi-center section:last-child { margin: 0; }
#box-servi-center section .box-servi img { display: block; border-radius: 3px; margin: 0 auto 20px auto; }
#box-servi-center section .box-servi h3 { text-align: center; }
/*#footer { padding: 0; border-top: solid 10px #224181; }*/
#footer { padding: 0; border-top: solid 10px #3ABA3A; }

#footer a { color: #f29e0c; border-bottom-color: rgba(71, 71, 71, 0.25); transition: all 0.3s ease-in; }
#footer a:hover { color: #fff; border-bottom-color: transparent; transition: all 0.15s ease-out; }
#footer #info-cto,
#footer #info-cto2 {
    width: 493px;
    height: auto;
    margin: 10px auto 30px auto;
    text-align: center;
    color: #fff;
    font-weight: 100;
}
#footer #info-cto { display: block; }
#footer #info-cto2 { display: none; }
#footer .container { width: 100%; }
#footer .container .row { width: 100%; display: block; margin: 0 auto; }
#footer .container .row > * { float: none; padding: 40px; }
#footer .container .row:nth-child(1){ height: 630px; }
#footer .container .row:nth-child(2){ height: 500px; background: #fff; }
#footer .container .row:nth-child(1) .centrar {
    width: 1000px;
    height: 525px;
    margin: 0 auto;
    display: block;
    padding: 50px 0 0 0;
}
#footer .container .row:nth-child(1) .centrar #boxMap {
    width: 492.5px;
    height: 515px;
    float: left;
    margin: 0 65px 0 0;
}
#footer .container .row:nth-child(1) .centrar #boxMap img { display: block; border-radius: 5px; }
#footer .container .row:nth-child(1) .centrar #contactenos {
    width: 442.5px;
    height: 515px;
    float: left;
    margin: 0;
    overflow: hidden;
}
#footer .container .row:nth-child(2) .centrar {
    width: 1000px;
    height: 450px;
    margin: 0 auto;
    display: block;
}
#footer .container .row:nth-child(2) .centrar .boxQuart {
    width: 265px;
    height: 415px;
    float: left;
    margin: 0 30px 0 0;
    border-right: 1px dashed rgba(0, 0, 0, 0.35);
}
#footer .container .row:nth-child(2) .centrar .boxQuart:last-child { margin: 0; border-right: none; }
#footer .container .row:nth-child(2) .centrar .ancha { width: 325px; }
#footer .icons { text-align: center; margin: 25px auto 0 auto; }
#footer .icons a {
    width: 40px;
    height: 40px;
    display: block;
    background: #fff;
    color: #999;
    border-radius:50px;
    padding: 11px 0 0 0;
    font-size: 20px;
    transition: all 0.3s ease-in;
}
#footer .icons a:hover { background: #999; color: #fff; transition: all 0.15s ease-out; }
#footer .copyright {
    color: #999;
	margin-top: 3px;
	text-align: center;
	font-size: 0.9em;
    display: block;
    height: 55px;
    background: #222;
    padding: 0;
}
#footer .container .row .titFooter { color: rgba(255, 255, 255, 0.55); font-weight: 100; font-size: 1.15em; }
#footer .container .row .links li.mF { margin: 20px 0 0 0; padding: 0; }
#footer .container .row .links li a {
    color: #111;
    font-weight: lighter;
    font-size: 0.9em;
    padding: 0 0 0 15px;
    letter-spacing: 0.035em;
    transition: all 0.3s ease-in;
}
#footer .container .row .links li.mF a { color: #222; font-weight: 500; margin: 10px 0 0 0; padding: 0 0 0 5px; }
#footer .container .row .links li.mF a:hover { padding: 0 0 0 10px; }
#footer .container .row .links li a:hover {
    color: #333;
    padding: 0 0 0 20px;
    text-decoration: underline;
    transition: all 0.15s ease-out;
}
#footer .container #enviar {
    color: #fff;
    font-weight: 100;
    font-size: 1.1em;
    letter-spacing: 0.035em;
    background: #1F651F;
    transition: all 0.3s ease-in;
}
#footer .container #enviar:hover { background: #800e0d; transition: all 0.15s ease-out; }
#footer .copyright .menu { color: #fff; margin: 0; }
#footer .copyright .menu li { color: #fff; margin: 11px 15px 0 0; padding: 0 0 0 1.5em }
#footer .copyright .menu li span {
    width: 285px;
    height: 50px;
    display: block;
    background: url(../images/consultingservices-footer.png) no-repeat 0 0;
    float: right;
    color: rgba(255,255,255,0) !important;
    margin: -10px 0 0 5px;
    transition: none;
}
#footer .copyright .menu li a {
    width: 72px;
    height: 28px;
    display: block;
    background: url(../images/angulodigital.png) no-repeat 0 0;
    float: right;
    color: rgba(255,255,255,0) !important;
    margin: 0 0 0 10px;
    transition: none;
}
#footer .copyright .menu li a:hover { background: url(../images/angulodigital.png) no-repeat 0 -29px; transition: none; }

@media only screen and (max-width: 1279px) {
    #nav > ul > li a { padding: 0.7em 1.5em; }
    #header { padding: 0; }
    .box-servi a:nth-child(1) { width: 220px; height: 220px; display: block; margin: 0 auto; }
    #box-servi-center { height: 2150px; margin: 0 auto; }
    #box-servi-center section { width: 100%; margin: 0 auto; }
    #box-servi-center section:nth-child(2),
    #box-servi-center section:last-child { margin: 0; }
    #box-servi-center section .box-servi h3 { font-size: 2em; margin-bottom: 0; }
    #box-servi-center section .box-servi .txtServi {
        width: 50%;
        margin: 0 auto;
        font-size: 1.25em;
        line-height: 1.25em;
        text-align: justify;
    }
    .box-pro h1, .subti-light { text-align: center; }
    .lf2 { display: block; }
    .box-pro h1 { margin: 15px auto; }
    .box-pro .subti-light { margin: 0 auto 30px auto; }
    .wrapper.box-blog { height: auto; }
    .wrapper #box-int-blog article {
        width: 90%;
        height: auto;
        margin: 0 auto;
        float: none;
    }
    .wrapper #box-int-blog article:nth-child(1) { margin: 30px auto 105px auto; }
    .wrapper #box-int-blog article:nth-child(2) { margin: 30px auto 105px auto; }
    .wrapper #box-int-blog article:nth-child(3) { margin: 0 auto 105px auto; }
    .wrapper #box-int-blog article:nth-child(4) { margin: 0 auto 105px auto; }
    .wrapper #box-int-blog article h3 { font-size: 2em; text-align: center; }
    .wrapper #box-int-blog article p {
        width: 80%;
        margin: 0 auto;
        text-align: justify;
        font-size: 1.25em;
        line-height: 1.25em;
    }
    .mini-button { margin: 10px auto 0 auto; }
    .wrapper.box-tra article { width: 44.5%; margin: 0 3%; }
    .wrapper.box-tra article:nth-child(2) { margin: 0; }
    .wrapper.box-tra article:nth-child(1) h1 { text-align: left; color: #fff; font-weight: 500; }
    .wrapper.box-tra article:nth-child(1) p {
        text-align: left;
        color: #999;
        font-weight: 100;
        margin-bottom: 0.35em;
    }
    .wrapper.box-tra article:nth-child(2) h1 { text-align: right; color: #fff; font-weight: 500; }
    .wrapper.box-tra article:nth-child(2) p {
        text-align: right;
        color: #999;
        font-weight: 100;
        margin-bottom: 0.35em;
    }
    #footer .container .row:nth-child(1) .centrar { padding: 0; }
    #footer .container .row:nth-child(1){ height: 1200px; }
    #footer .container .row:nth-child(1) .centrar { width: 80%; height: 1100px; }
    #footer .container .row:nth-child(1) .centrar #boxMap { width: 100%; margin: 0 auto; height: 600px; }
    #footer .container .row:nth-child(1) .centrar #contactenos { width: 440px; margin: 130px auto 0 auto; float: none; }
    #footer .container .row:nth-child(1) .centrar #boxMap img { margin: 0 auto; }
    #footer #info-cto { font-size: 1.1em; margin: 10px auto 50px auto; }
    #footer #info-cto2 { font-size: 1.1em; margin: 10px auto 50px auto; }
    #footer .container .row .titFooter { font-size: 1.15em; color: #fff; text-align: center; }
    #footer .container .row:nth-child(2){ height: 485px; }
    #footer .container .row:nth-child(2) .centrar { width: 100%; height: 475px; }
    #footer .container .row:nth-child(2) .centrar .boxQuart:nth-child(1) {
        width: 33%;
        height: 335px;
        margin: 0;
        border-right: 1px dashed rgba(255, 255, 255, 0.35);
    }
    #footer .container .row:nth-child(2) .centrar .boxQuart:nth-child(2) {
        width: 33%;
        height: 335px;
        margin: 0;
        border-right: none;
    }
    #footer .container .row:nth-child(2) .centrar .boxQuart:nth-child(3) {
        width: 33%;
        height: 310px;
        margin: 0;
        border-right: 1px dashed rgba(255, 255, 255, 0.35);
    }
    #footer .container .row:nth-child(2) .centrar .boxQuart .links {
        width: 70%;
        height: 100%;
        display: block;
        margin: 0 auto;
    }
    #footer .container .row .links li a,
    #footer .container .row .links li a:hover { padding: 0; }
    #footer .copyright {
        width: 100%;
        height: 120px;
        display: block;
        margin: 0 auto;
    }
    #footer .copyright .menu li {
        width: 635px;
        height: auto;
        display: block;
        margin: 0 auto;
        padding: 17px 0 0 0;
        font-size: 1.25em;
        float: none;
        clear: both;
    }
    #footer .copyright .menu li:last-child { width: 215px; padding: 10px 0 0 0; }
    ul.menu li { border-left: none; float: none; }
    ul.menu li:first-child { border-left: none; }
    .container { width: 90%; }
    .box-perfil { height: 390px; }
    #content article figure { width: 100%; height: auto; margin: 0 auto; }
    #content article figure { margin: 0 auto 50px auto; }
}

/*@media only screen and (max-width: 1180px) {
    .wrapper.box-blog { height: 2150px; }
}
@media only screen and (max-width: 1130px) {
    .wrapper.box-blog { height: 2200px; }
}
@media only screen and (max-width: 1080px) {
    .wrapper.box-blog { height: 2225px; }
}*/

@media only screen and (max-width: 979px) {
    #banner { height: 500px !important; margin-top: 70px; }
    #banner header { height: 170px; }
    #banner figure { height: 350px; }
    #banner header .subti { padding: 10px 0 0 0; font-size: 1.15em; }
    #uno, #dos, #tres, #cuatro, #cinco { height: 330px; }
    #uno { background: url(../images/slick-inicio/consultingservicesperu-firma-m.jpg) no-repeat top center #d3d4d6; }
    #dos { background: url(../images/slick-inicio/consultingservicesperu-auditorias-m.jpg) no-repeat top center #d3d4d6; }
    #tres { background: url(../images/slick-inicio/consultingservicesperu-impuestos-m.jpg) no-repeat top center #d3d4d6; }
    #cuatro { background: url(../images/slick-inicio/consultingservicesperu-outsourcing-m.jpg) no-repeat top center #d3d4d6; }
    #cinco { background: url(../images/slick-inicio/consultingservicesperu-consultorias-m.jpg) no-repeat top center #d3d4d6; }
    .slick { display: block; overflow: hidden; }
    .slick h1 { margin: 55px auto 0 auto; }
    .slick h5 { width: 60%; margin: 25px auto 0 auto; font-size: 1.25em; }
    .slick a { margin: 25px auto 0 auto; }
    #skel-layers-wrapper section .container { width: 90% !important; }
    #box-servi-center section .box-servi .txtServi { width: 80%; }
    /*.wrapper.box-blog { height: 2375px; }*/
    .wrapper #box-int-blog article:nth-child(1) { margin: 30px auto 120px auto; }
    .wrapper #box-int-blog article:nth-child(2) { margin: 30px auto 120px auto; }
    .wrapper #box-int-blog article:nth-child(3) { margin: 0 auto 120px auto; }
    .wrapper.box-tra { height: auto; padding: 3em 0; }
    .wrapper.box-tra article {
        width: 90%;
        margin: 15px auto 0 auto;
        float: none;
        height: auto;
    }
    .wrapper.box-tra article:nth-child(2) { margin: 45px auto 0 auto; float: none; }
    .wrapper.box-tra article:nth-child(1) h1,
    .wrapper.box-tra article:nth-child(2) h1 { text-align: center; padding: 0 0 15px 0; }
    .wrapper #box-int-blog article p { width: 100%; }
    .wrapper.box-tra article:nth-child(1) p,
    .wrapper.box-tra article:nth-child(2) p { text-align: center; padding: 0 0 5px 0; }
    .lf5, .lf3 { display: block; margin: 0 auto; float: none; }
    #footer .container { width: 100% !important; }
    #footer .container .row:nth-child(2) .centrar .boxQuart {
        width: 80%;
        margin: 30px auto 0 auto;
        border-right: none;
        float: none;
    }
    #footer .container .row:nth-child(2){ height: 1390px; }
    #footer .container .row:nth-child(2) .centrar .boxQuart:nth-child(1),
    #footer .container .row:nth-child(2) .centrar .boxQuart:nth-child(2),
    #footer .container .row:nth-child(2) .centrar .boxQuart:nth-child(3) {
        width: 70%;
        border-right: none;
        margin: 30px auto 0 auto;
    }
    #footer .container .row:nth-child(2) .centrar .boxQuart:nth-child(1) { height: 435px; }
    #footer .container .row:nth-child(2) .centrar .boxQuart:nth-child(2) { height: 365px; }
    #footer .container .row:nth-child(2) .centrar .boxQuart:nth-child(3) { height: 385px; margin: 0 auto; }
    #footer .container .row:nth-child(2) .centrar .boxQuart .links { width: 100%; }
    #footer .container .row .links li.mF { font-size: 1.15em; line-height: 1.7em; }
    #footer .container .row .links li { font-size: 1.15em; line-height: 1.6em; }
    #footer .copyright .menu li { width: 635px; }
    #sidebar section p, #content article header p, #content article p { font-size: 1.15em; line-height: 1.35em; }
    .p-con-ul { margin: 0 0 1em 0; }
    .con-puntos { font-size: 1.35em; line-height: 1.35em; }
    h2 { font-size: 2em; margin-bottom: 0.2em !important; }
    #sidebar,
    .sidebar2,
    .sidebar3 { margin: 0 auto !important; }
    #sidebar section:first-child footer a { text-align: center; }
    .button-gris {
        min-width: 47.7%;
        font-size: 1.15em;
        line-height: 1.15em;
        margin: 0 1% 10px 1%;
        padding: 10px 0;
    }
    input[type="submit"], input[type="reset"], input[type="button"], .button {
        min-width: 215px;
        font-size: 1em;
        line-height: 1.15em;
        text-align: center;
        margin: 0 1% 10px 1%;
        padding: 10px 0;
    }
    .ver-mas-firma { min-width: 155px !important; }
    .box-perfil { height: 400px; }
    .box-perfil-uno { height: 550px; }
    .lf5, .lf3 { margin: 0 auto; }
    .box-perfil-uno:nth-child(2) { height: 430px; }
    .box-perfil:nth-child(3) { height: 390px; }
    .box-perfil:nth-child(4) { height: 390px; }
    .box-perfil:nth-child(5) { height: 390px; }
    .box-perfil:nth-child(6) { height: 390px; }
    #content article figure { margin: 0 auto 50px auto; }
    #content article figure .filas { height: 145px; }
}

/*@media only screen and (max-width: 920px) {
    .wrapper.box-blog { height: 2400px; }
}

@media only screen and (max-width: 890px) {
    .wrapper.box-blog { height: 2435px; }
}

@media only screen and (max-width: 855px) {
    .wrapper.box-blog { height: 2475px; }
}

@media only screen and (max-width: 835px) {
    .wrapper.box-blog { height: 2515px; }
}

@media only screen and (max-width: 855px) {
    .wrapper.box-blog { height: 2555px; }
}*/

@media only screen and (max-width: 849px) {
    .box-perfil-uno:nth-child(2) { height: 520px; }
    #content article figure .filas { height: 115px; }
}

@media only screen and (max-width: 735px) {
    #banner { height: 520px !important; }
    #banner header { height: 190px; }
    #banner header h1 { font-size: 2.25em; padding: 10px 0 0 0; }
    #banner header .subti {
        width: 90%;
        margin: -20px auto 0 auto;
        font-size: 1.35em;
        line-height: 1.35em;
    }
    #uno { background: url(../images/slick-inicio/consultingservicesperu-firma-m2.jpg) no-repeat top center #d3d4d6; }
    .slick h1 { width: 90%; margin: 35px auto 0 auto; }
    .lf, .lf2 { font-size: 1.25em; }
    .wrapper.box-pro { height: 350px; }
    #box-servi-center { height: 2275px; }
    #box-servi-center section { width: 100%; margin: 0 auto; }
    #box-servi-center section:nth-child(1) { height: 590px; }
    #box-servi-center section:nth-child(3) { height: 580px; }
    #box-servi-center section .box-servi h3 { font-size: 1.75em; }
    #box-servi-center section .box-servi .txtServi { width: 80%; font-size: 1.35em; line-height: 1.5em; }
    .mini-button { font-size: 1.25em; width: 135px; padding: 3px 10px; }
    .box-pro h1 { font-size: 3em; line-height: 1.15em; width: 90%; }
    .box-pro .subti-light { font-size: 1.5em; line-height: 1.25em; color: #fff; }
    .wrapper.box-blog { height: auto; }
    .wrapper #box-int-blog article .img-post { width: 100%; }
    .wrapper.box-tra article:nth-child(1) h1,
    .wrapper.box-tra article:nth-child(2) h1 { font-size: 2.5em; padding: 0 0 5px 0; }
    .wrapper.box-tra article:nth-child(1) p,
    .wrapper.box-tra article:nth-child(2) p { font-size: 1.5em; line-height: 1.15em; }
    .lf5, .lf3 { font-size: 1.25em; min-width: 235px !important; padding: 9px 0 0 0; }
    #footer .container .row:nth-child(1){ height: 1085px; }
    #footer .container .row:nth-child(1) .centrar #contactenos { height: 525px; }
    #footer #info-cto,
    #footer #info-cto2 {
        width: 100%;
        height: auto;
        display: block;
        font-size: 1.1em;
        line-height: 1.35em;
        margin: 0 auto 30px auto;
    }
    #footer #info-cto { display: none; }
    #footer #info-cto2 { display: block; }
    #footer .icons a { font-size: 1em; padding: 12px 0 0 0; text-align: center; }
    #footer .container .row .titFooter { font-size: 1.45em; padding: 0 0 15px 0; }
    #footer .container .row:nth-child(1) .centrar { width: 100%; height: 485px; }
    #footer .container .row:nth-child(1) .centrar #boxMap { height: 475px; }
    #footer .container .row:nth-child(1) .centrar #boxMap img {
        display: block;
        width: 368px;
        height: 246px;
        margin: 0 auto;
    }
    #footer .container .row:nth-child(2) { height: 1375px; }
    #footer .container .row:nth-child(2) .centrar .boxQuart:nth-child(1),
    #footer .container .row:nth-child(2) .centrar .boxQuart:nth-child(2),
    #footer .container .row:nth-child(2) .centrar .boxQuart:nth-child(3) { width: 80%; }
    #footer .container .row:nth-child(2) .centrar .boxQuart:nth-child(1) { height: 425px; }
    #footer .container .row:nth-child(2) .centrar .boxQuart:nth-child(2) { height: 350px; }
    #footer .container .row:nth-child(2) .centrar .boxQuart:nth-child(3) { height: 320px; }
    #footer .container .row .links li.mF { line-height: 1.9em; }
    #footer .container .row .links li { line-height: 1.8em; }
    #footer .container .row .links li.mF a { font-size: 1.1em; }
    #footer .container .row .links li a { font-size: 1.1em; }
    #footer .copyright { height: 185px; }
    #footer .copyright .menu li { padding: 25px 0 0 0; width: 100%; }
    #footer .copyright .menu li:last-child { width: 200px; padding: 5px 0 0 0; }
    #footer .copyright .menu li span { float: none; margin: 10px auto 0 auto; }
    #footer .container .row:nth-child(1) .centrar #contactenos iframe { width: 100%; margin: 0 auto; }
    #sidebar section p, #content article header p, #content article p { font-size: 1.35em; line-height: 1.35em; }
    h2 { font-size: 2.15em; margin-bottom: 0.2em !important; }
    .button-gris {
        min-width: 100%;
        font-size: 1.35em;
        line-height: 1.15em;
        margin: 0 auto 10px auto;
    }
    input[type="submit"], input[type="reset"], input[type="button"], .button {
        min-width: 100%%;
        font-size: 1.35em;
        text-align: center;
        margin: 0 auto 10px auto;
    }
    #banner header .button { width: 155px !important; min-width: 155px !important; padding: 7px 0 10px 0; }
    .box-perfil { height: 500px; }
    .box-perfil-uno { height: 700px; }
    .nom-mie { padding: 15px 0 0 0; font-size: 2em; line-height: 1em; text-align: center; }
    .box-perfil .pic-pro { margin: 0 auto 15px auto; float: none; }
    .box-perfil-uno:nth-child(2) { height: 920px; }
    .box-perfil:nth-child(3) { height: 675px; }
    .box-perfil:nth-child(4) { height: 720px; }
    .box-perfil:nth-child(5) { height: 630px; }
    .box-perfil:nth-child(6) { height: 800px; }
    #content article figure .filas { height: auto; }
    #content article figure .filas a { width: 46%; margin: 2%; }
    #content article figure .filas a:last-child { width: 46%; margin: 2%; }
    .container { margin-bottom: 75px; }
}

@media only screen and (max-width: 700px) {
    .box-perfil-uno:nth-child(2) { height: 800px; }
    .box-perfil:nth-child(3) { height: 625px; }
    .box-perfil:nth-child(4) { height: 640px; }
    .box-perfil:nth-child(5) { height: 570px; }
    .box-perfil:nth-child(6) { height: 800px; }
    .slick h1 { margin: 60px auto 0 auto; }
}

@media only screen and (max-width: 650px) {
    #uno { background: url(../images/slick-inicio/consultingservicesperu-firma-m3.jpg) no-repeat top center #d3d4d6; }
    .box-perfil-uno:nth-child(2) { height: 800px; }
    .box-perfil:nth-child(3) { height: 625px; }
    .box-perfil:nth-child(4) { height: 640px; }
    .box-perfil:nth-child(5) { height: 570px; }
    .box-perfil:nth-child(6) { height: 800px; }
}

@media only screen and (max-width: 600px) {
    .box-perfil-uno:nth-child(2) { height: 850px; }
    .box-perfil:nth-child(3) { height: 625px; }
    .box-perfil:nth-child(4) { height: 640px; }
    .box-perfil:nth-child(5) { height: 570px; }
    .box-perfil:nth-child(6) { height: 800px; }
    #content article figure .filas a { width: 90%; margin: 25px auto; float: none; }
    #content article figure .filas a:last-child { width: 90%; margin: 25px auto; float: none; }
}

@media only screen and (max-width: 550px) {
    #uno { background: url(../images/slick-inicio/consultingservicesperu-firma-m4.jpg) no-repeat top center #d3d4d6; }
}

@media only screen and (max-width: 479px) {
    #uno { background: url(../images/slick-inicio/consultingservicesperu-firma-m5.jpg) no-repeat top center #d3d4d6; }
    #box-servi-center { height: 2570px; }
    #box-servi-center section .box-servi h3 { font-size: 2.5em; }
    #box-servi-center section:nth-child(1) { height: 630px; }
    #box-servi-center section:nth-child(2) { height: 660px; }
    #box-servi-center section:nth-child(3) { height: 640px; }
    .wrapper.box-tra article { height: auto; }
    #footer #info-cto, #footer #info-cto2 { font-size: 1em; }
    #footer .container .row:nth-child(1) { height: 1090px; }
    #footer .container .row:nth-child(1) .centrar #boxMap { height: 435px; margin-top: 35px; }
    #footer .container .row:nth-child(1) .centrar #boxMap img { width: 270px; height: 180px; }
    #footer .container .row:nth-child(1) .centrar #contactenos { width: 90%; }
    #footer .container .row:nth-child(2) .centrar .boxQuart:nth-child(1),
    #footer .container .row:nth-child(2) .centrar .boxQuart:nth-child(2),
    #footer .container .row:nth-child(2) .centrar .boxQuart:nth-child(3) { width: 90%; }
    #footer .container .row:nth-child(1) .centrar #contactenos iframe { width: 100%; margin: 0 auto; }
    #sidebar section p, #content article header p, #content article p { text-align: justify; }
    .nom-mie { padding: 15px 0 0 0; font-size: 2em; line-height: 1em; text-align: center; }
    .box-perfil .pic-pro { margin: 0 auto 15px auto; float: none; }
    .box-perfil-uno:nth-child(2) { height: 990px; }
    .box-perfil:nth-child(3) { height: 675px; }
    .box-perfil:nth-child(4) { height: 750px; }
    .box-perfil:nth-child(5) { height: 650px; }
    .box-perfil:nth-child(6) { height: 830px; }
    #content article figure .filas a { width: 100%; margin: 0 auto 30px auto; float: none; }
}
@media only screen and (max-width: 419px) {
    #box-servi-center { height: 2610px; }
    #box-servi-center section:nth-child(1) { height: 680px; }
    #box-servi-center section:nth-child(2) { height: 660px; }
    #box-servi-center section:nth-child(3) { height: 660px; }
    #box-servi-center section .box-servi .txtServi { width: 100%; }
    .wrapper #box-int-blog article p { width: 100%; }
    #footer #info-cto, #footer #info-cto2 { width: 219px; line-height: 1.5em; }
    #footer .container .row:nth-child(1) { height: 1125px; }
    #footer .container .row:nth-child(1) .centrar #boxMap { height: 495px; margin-top: 15px; }
    #footer .container .row:nth-child(2) .centrar { padding: 40px 10px; }
    .nom-mie { padding: 15px 0 0 0; font-size: 2em; line-height: 1em; text-align: center; }
    .box-perfil .pic-pro { margin: 0 auto 15px auto; float: none; }
    .box-perfil-uno:nth-child(2) { height: 1030px; }
    .box-perfil:nth-child(3) { height: 675px; }
    .box-perfil:nth-child(4) { height: 750px; }
    .box-perfil:nth-child(5) { height: 650px; }
    .box-perfil:nth-child(6) { height: 880px; }
}
@media only screen and (max-width: 398px) {
    #footer .copyright { height: 145px; }
    #footer .copyright .menu li { font-size: 1.05em; padding: 15px 0 0 0; }
    #footer .copyright .menu li:last-child { width: 180px; }
    #footer .copyright .menu li span { margin: 0 auto; }
    #footer #info-cto, #footer #info-cto2 { font-size: 1em; }
    .nom-mie { padding: 15px 0 0 0; font-size: 2em; line-height: 1em; text-align: center; }
    .box-perfil-uno:nth-child(2) { height: 1080px; }
    .box-perfil:nth-child(3) { height: 710px; }
    .box-perfil:nth-child(4) { height: 800px; }
    .box-perfil:nth-child(5) { height: 680px; }
    .box-perfil:nth-child(6) { height: 900px; }
}
@media only screen and (max-width: 360px) {
    .box-perfil-uno:nth-child(2) { height: 1115px; }
    .box-perfil:nth-child(3) { height: 750px; }
    .box-perfil:nth-child(4) { height: 805px; }
    .box-perfil:nth-child(5) { height: 650px; }
    .box-perfil:nth-child(6) { height: 900px; }
    #footer .container .row:nth-child(2) .centrar .boxQuart:nth-child(2) { height: 385px; }
}
@media only screen and (max-width: 340px) {
    .box-perfil-uno:nth-child(2) { height: 1230px; }
    .box-perfil:nth-child(3) { height: 770px; }
    .box-perfil:nth-child(4) { height: 830px; }
    .box-perfil:nth-child(5) { height: 700px; }
    .box-perfil:nth-child(6) { height: 950px; }
}